<?php include 'url_amigable.php';

error_reporting(E_ERROR | E_WARNING | E_PARSE);    include 'concha.php'; if ($comentarios == 'captcha') {

            ?><?php

  require_once('recaptchalib.php');

  $privatekey = "6LdAWMESAAAAAIVOdG89OaiCOOGfxUjRW9EiTqMo";

  $resp = recaptcha_check_answer ($privatekey,

                                $_SERVER["REMOTE_ADDR"],

                                $_POST["recaptcha_challenge_field"],

                                $_POST["recaptcha_response_field"]);



  if (!$resp->is_valid) {

    // What happens when the CAPTCHA was entered incorrectly

    die ("EL CAPTCHA (CODIGO) INGRESO NO ES CORRECTO. VUELVA E INTENTE NUEVAMENTE<br />

<br />

<br />

<br />

<br />

<br />

<br />

<br />

" .

         "(reCAPTCHA said: " . $resp->error . ")");

 exit; } else {

    // Your code here to handle a successful verification

  }

  ?>

            

            <?

            

             } else {};

  ?>





<?php 

$nombre = $_POST['nombre'];

$mensaje = $_POST['mensaje'];

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>



<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

<title>Comentar</title>

<style type="text/css">

<!--

.Estilo1 {

	font-size: 18px;

	font-family: tahoma;

	font-weight: bold;

}

.Estilo2 {

	font-size: 36px;

	font-family: tahoma;

	font-weight: bold;

	color: #FF0000;

}

-->

</style>

</head>



<body>



  <p>

  

  

  

  

  

    <?php 

	



	

if ( ( !$mensaje ) ||

( preg_match("/http/", "$mensaje") )

)

{

print "No Escribas tu mail, ni nada raro!";



echo "<a href='index.php'>Volver</a>";



exit;

} 



if ( ( !$mensaje ) ||

( preg_match("/html/", "$mensaje") )

)

{

print "No Escribas tu mail, ni nada raro!";



echo "<a href='index.php'>Volver</a>";



exit;

} 



if ( ( !$mensaje ) ||

( preg_match("/</", "$mensaje") )

)

{

print "No Escribas tu mail, ni nada raro!";



echo "<a href='index.php'>Volver</a>";



exit;

} 



if ( ( !$mensaje ) ||

( preg_match("/>/", "$mensaje") )

)

{

print "No Escribas tu mail, ni nada raro!";



echo "<a href='index.php'>Volver</a>";



exit;

} 







	

if ( ( !$nombre ) ||

( preg_match("/http/", "$nombre") )

)

{

print "No Escribas tu mail, ni nada raro!";



echo "<a href='index.php'>Volver</a>";



exit;

} 



if ( ( !$nombre ) ||

( preg_match("/html/", "$nombre") )

)

{

print "No Escribas tu mail, ni nada raro!";



echo "<a href='index.php'>Volver</a>";



exit;

} 



if ( ( !$nombre ) ||

( preg_match("/</", "$nombre") )

)

{

print "No Escribas tu mail, ni nada raro!";



echo "<a href='index.php'>Volver</a>";



exit;

} 



if ( ( !$nombre ) ||

( preg_match("/>/", "$nombre") )

)

{

print "No Escribas tu mail, ni nada raro!";



echo "<a href='index.php'>Volver</a>";



exit;

} 





	

	require_once('concha.php');





$IP_c = $_SERVER['REMOTE_ADDR'];

// Metemos los datos en la base

//Conexion con la base

mysql_connect("$host","$usuario","$contra");

//Ejecucion de la sentencia SQL

mysql_db_query("$basedatos","





INSERT INTO  `$basedatos`.`chat` (

`nombre` ,

`mensaje` ,

`fecha` ,

`ver` ,

`ID` ,

`IDM` ,

`IP`

)

VALUES (

'$nombre',  '$mensaje', NOW( ) ,  'no', NULL ,  '',  '$IP_c'

);





");





if ($e_email == 'si') {



$recipiente = "$emailsitio";





$asunto = "NUEVO MENSAJE EN VIVO";





$msg = "

-----------------------------------------------------

NUEVO MENSAJE:



$mensaje

-----------------------------------------------------



PARA ACEPTARLO INGRESA AL PANEL $dom/panel



Recuerde que puede desactivar este aviso desde el panel







";





mail("$recipiente", "$asunto", "$msg", "FROM: $email");



} else {};



 ?>

</p>

  <p align="center" class="Estilo1">&iexcl;Gracias por Comentar!  </p>

  <p align="center" class="Estilo2"><a href="principal.php" class="Estilo1">Volver</a></p>

  

<?php echo   $nombre ?> <?php echo $mensaje 







?>







<script>

location.href=('principal.php');

</script>





  

<? include 'google.php'; ?> </body>

</html>







